const TaskBase=require("../task.base");
class TestTask0 extends TaskBase{
  constructor(){
    super(TaskBase.getServiceName(TestTask0));
  }
  async subDoTask(){
    console.log("TestTask0.....");
  }
}
module.exports=TestTask0;
